# What group of ssh keys to deploy (i.e. prod or dev)
base_server_environment: "prod"

# Admin account username
base_admin: "localadmin"

mkdocs_url: example.com

mkdocs_repository: https://gitlab+deploy-token-3693254:hsb-QcY-9ZGxbCgyvSbs@gitlab.com/altispeed/mdm/sites/docs.minddripone.com.git
mkdocs_branch: main
